<?php

/**
 * ThdFilm form.
 *
 * @package    form
 * @subpackage ThdFilm
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 6174 2007-11-27 06:22:40Z fabien $
 */
class ThdFilmForm extends BaseThdFilmForm
{
  public function configure()
  {
    $this->validatorSchema['uniqueid']->setOption('required', false);
  }
}
